Subject: Re: bug#46259: Issue when trying to 'guix system reconfigure' close

From: "K I" <[email-masked]>
Date: Tue, 02 Feb 2021 15:22:42 -0700 (MST)

Thank you for your insight. The issue was in my Mozilla package.

Please close.

On Tue, 02 Feb 2021 20:23:37 +0100, Tobias Geerinckx-Rice <[email-masked]> wrote:

> Hi K{ozo,}
> 
> Thanks for the report.
> 
> K I 写道：
> > (repl-version 0 1 1)
> > Generating package cache for 
> > '/gnu/store/84wc008jm9s6mj1777bklvd195sjzli8-profile'...
> > (exception unbound-variable (value #f) (value "Unbound variable: 
> > ~S") (value (node-10.22)) (value #f))
> 
> Your third-party channel (or module) needs to be updated to use 
> ‘node’ instead.  ‘node-10.22’ was removed from Guix some time ago.
> 
> Any idea where it could be coming from?  Mind if I close this bug?
> 
> Kind regards,
> 
> T G-R